{
  "source": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/218",
  "scrapedAt": "2025-12-17T09:09:59.263Z",
  "menuId": 1564,
  "page": 218,
  "count": 20,
  "items": [
    {
      "title": "จ้างซ่อมแซมรถบรรทุกขยะ หมายเลขทะเบียน 83-3811 โดยวิธีเฉพาะเจาะจง",
      "date": "31 ส.ค. 2563",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=63087676707&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 218,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/218"
    },
    {
      "title": "จ้างเหมาซ่อมแซมรถยนต์ หมายเลขทะเบียน 82-1516 ปทุมธานี โดยวิธีเฉพาะเจาะจง",
      "date": "31 ส.ค. 2563",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=63087673864&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 218,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/218"
    },
    {
      "title": "จ้างเหมาซ่อมแซมฝ้าเพดาน ชั้น 3 โดยวิธีเฉพาะเจาะจง",
      "date": "31 ส.ค. 2563",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=63087671319&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 218,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/218"
    },
    {
      "title": "จ้างเหมาซ่อมแซมเครื่องปริ้นเตอร์ กองช่าง โดยวิธีเฉพาะเจาะจง",
      "date": "27 ส.ค. 2563",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=63087574656&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 218,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/218"
    },
    {
      "title": "ซื้อซื้อวัสดุวิทยาศาสตร์และการแพทย์ จำนวน 9 รายการ โดยวิธีเฉพาะเจาะจง",
      "date": "27 ส.ค. 2563",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=63087575082&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 218,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/218"
    },
    {
      "title": "จ้างซ่อมแซมรถบรรทุกขยะ หมายเลขทะเบียน 83-3809 โดยวิธีเฉพาะเจาะจง",
      "date": "27 ส.ค. 2563",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=63087578594&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 218,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/218"
    },
    {
      "title": "จ้างซ่อมแซมรถเฮี๊ยบ หมายเลขทะเบียน 81-7017 โดยวิธีเฉพาะเจาะจง",
      "date": "27 ส.ค. 2563",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=63087585372&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 218,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/218"
    },
    {
      "title": "ซื้อทรายถม จำนวน 25 คิว เพื่อเป็นการบรรเทาความเดือดร้อนให้กับประชาชนฯ โดยวิธีเฉพาะเจาะจง",
      "date": "26 ส.ค. 2563",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=63087574713&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 218,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/218"
    },
    {
      "title": "จ้างจัดทำป้ายประชาสัมพันธ์เกี่ยวกับงานทะเบียนราษฎร โดยวิธีเฉพาะเจาะจง",
      "date": "24 ส.ค. 2563",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=63087500737&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 218,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/218"
    },
    {
      "title": "จ้างซ่อมแซมรถยนต์ หมายเลขทะเบียน กฉ-3651 โดยวิธีเฉพาะเจาะจง",
      "date": "24 ส.ค. 2563",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=63087502293&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 218,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/218"
    },
    {
      "title": "จ้างซ่อมแซมเครื่องปรับอากาศ จำนวน 4 เครื่อง โดยวิธีเฉพาะเจาะจง",
      "date": "24 ส.ค. 2563",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=63087502256&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 218,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/218"
    },
    {
      "title": "ซื้อวัสดุยานพาหนะและขนส่ง (กองช่าง) โดยวิธีเฉพาะเจาะจง",
      "date": "24 ส.ค. 2563",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=63087503678&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 218,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/218"
    },
    {
      "title": "จ้างเหมาดำเนินการปรับปรุงระบบไฟฟ้าของโรงเรียนอนุบาลลาดสวาย 2 , ศูนย์พัฒนาเด็กเล็ก เทศบาลเมืองลาดสวาย 1 และศูนย์พัฒนาเด็กเล็ก เทศบาลเมืองลาดสวาย 2 โดยวิธีเฉพาะเจาะจง",
      "date": "23 ส.ค. 2563",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=63087470969&fileName=pricebuild_1509903380_63087470969.zip",
      "sourcePage": 218,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/218"
    },
    {
      "title": "ซื้อวัสดุยานพาหนะและขนส่ง รถบรรทุกขยะ หมายเลขทะเบียน 81-8166 , 82-8385 โดยวิธีเฉพาะเจาะจง",
      "date": "23 ส.ค. 2563",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=63087470724&fileName=pricebuild_1509903380_63087470724.zip",
      "sourcePage": 218,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/218"
    },
    {
      "title": "วัสดุยานพาหนะและขนส่ง รถบรรทุกขยะ หมายเลขทะเบียน 81-8166",
      "date": "21 ส.ค. 2563",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M63080019241&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 218,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/218"
    },
    {
      "title": "จ้างเหมาดำเนินการปรับปรุงระบบไฟฟ้าของโรงเรียนอนุบาลลาดสวาย 2 , ศูนย์พัฒนาเด็กเล็ก เทศบาลเมืองลาดสวาย 1 และศูนย์พัฒนาเด็กเล็ก เทศบาลเมืองลาดสวาย 2",
      "date": "21 ส.ค. 2563",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M63080019133&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 218,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/218"
    },
    {
      "title": "จ้างเหมาซ่อมแซมรถบรรทุกน้ำดับเพลิง หมายเลขทะเบียน บฉ - 8984 ปทุมธานี โดยวิธีเฉพาะเจาะจง",
      "date": "21 ส.ค. 2563",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=63087423030&fileName=pricebuild_1509903380_63087423030.zip",
      "sourcePage": 218,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/218"
    },
    {
      "title": "จ้างเหมาดำเนินการปรับปรุงระบบไฟฟ้าของโรงเรียนอนุบาลลาดสวาย 2 , ศูนย์พัฒนาเด็กเล็ก เทศบาลเมืองลาดสวาย 1 และศูนย์พัฒนาเด็กเล็ก เทศบาลเมืองลาดสวาย 2 โดยวิธีเฉพาะเจาะจง",
      "date": "21 ส.ค. 2563",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=63087470969&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 218,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/218"
    },
    {
      "title": "ซื้อวัสดุไฟฟ้าและวิทยุ กองการศึกษา โดยวิธีเฉพาะเจาะจง",
      "date": "21 ส.ค. 2563",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=63087426322&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 218,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/218"
    },
    {
      "title": "ซื้อวัสดุยานพาหนะและขนส่ง รถบรรทุกขยะ หมายเลขทะเบียน 81-8166 , 82-8385 โดยวิธีเฉพาะเจาะจง",
      "date": "21 ส.ค. 2563",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=63087470724&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 218,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/218"
    }
  ]
}